namespace DataAccessLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class UpdateRoles2 : DbMigration
    {
        public override void Up()
        {
            AlterColumn("dbo.Roles", "Name", c => c.String(nullable: false, maxLength: 30));
            AlterColumn("dbo.Roles", "Identificator", c => c.String(nullable: false, maxLength: 30));
        }
        
        public override void Down()
        {
            AlterColumn("dbo.Roles", "Identificator", c => c.String(nullable: false, maxLength: 20));
            AlterColumn("dbo.Roles", "Name", c => c.String(nullable: false, maxLength: 20));
        }
    }
}
